﻿@charset "utf-8";
/* ChristianAnswers.Net Life Before Birth site */

body { 
	background-image:url('/life/bkd-matlite.jpg'); 
	font-family:"PT Sans",sans-serif }
	
a:link { 
	color:#CC6666; 
	text-decoration:none }
a:visited { 
	color:#996666; 
	text-decoration:none }
a:active { 
	color:#ff00ff; 
	text-decoration:underline }
a:hover { 
	color:#ff0000; 
	background-color:#F8DC00; 
	text-decoration:none }
	
hr { 
	border:1px solid #DAB797 }

p { 
	line-height:150% }

div.lifehomebox { 
	padding:10px 10px 20px 10px; 
	border:1px solid #F3E4C5 }
div.lifehomehdr { 
	width:100%; 
	background-image:url('/life/rosytan.gif') }
div.lifehomehdrfloat { 
	float:right; 
	width:220px; 
	background-color:none; 
	padding:10px 10px 10px 20px }

ul.lifehome { 
	padding-left:20px; 
	padding-right:20px }
ul.lifehome li { 
	list-style-type:square;  
	list-style-image:none; 
	color:#E37945 }
ul.lifehome li p { 
	color:#000000 }
li { 
	list-style-image:url('/a3.gif') }
	
span.bigcap { 
	color:#CC6666 }

h1 { 
	font-family:"PT Sans",sans-serif; 
	font-size:140%; 
	font-weight:bold; 
	color:#CC6666; 
	text-align:center; 
	margin:20px 0 20px 0 }
h2.lifesubsect { 
	padding:6px 20px 6px 20px; 
	background-image:url('/life/rosytan.gif'); 
	color:#E37945; 
	font-size:120%; 
	text-align:left; 
	font-weight:bold; 
	margin-top:20px }
h2.boxtitle { 
	background-image:url('/life/bkd-matlite.jpg'); 
	border-style:none; 
	text-align:center; 
	margin:6% 0 6% 0; 
	padding:3px 10px 5px 10px; 
	position:relative;
	box-shadow: 4px 5px 10px rgba(0, 0, 0, 0.80);
	-moz-box-shadow: 4px 5px 10px rgba(0, 0, 0, 0.80);
	-webkit-box-shadow: 4px 5px 10px rgba(0, 0, 0, 0.80) }
h2 { 
	font-family:"PT Sans",sans-serif; 
	font-weight:bold; 
	font-size:110%; 
	color:#cc6666 }

.calcresults { 
	color:#CC6666; 
	font-size:110%; 
	font-weight:bold; 
	border-style:hidden }

table.calc { 
	background-color:#FFFFFF }
table.calc td { 
	font-size:80%; 
	padding:5px 0 0 5px; 
	background-color:#FFFFFF }
table { 
	font-family:"PT Sans",sans-serif }
tr { 
	vertical-align:top }
td.lifehomecolone { 
	width:180px; 
	text-align:center; 
	background-image:url('/life/rosytan.gif'); 
	background-color:#66cc99; 
	padding:5px 8px 20px 12px }
td.lifehomecoltwo { 
	padding:0 10px 30px 20px; 
	background-color:#FFFFFF }
td.lifeleftcol { 
	width:160px; 
	background-image:url('/life/rosytan.gif'); 
	padding:10px; 
	font-size:85% }
td.liferightcol { 
	padding: 10px 10px 20px 10px; 
	background-color:#FFFFFF }
td { 
	font-family:Arial, Helvetica, sans-serif }

img.lifehomehdrimg { 
	border-style:solid; 
	border-width:0; 
	width:531px; 
	height:134px }

input { 
	margin-bottom:5px }